Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225127 - DBD::MySQL Auto-Reconnect Bug Not Fixed
Summary: DBD::MySQL Auto-Reconnect Bug Not Fixed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl-DBD-MySQL
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Marcela Mašláňová
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 07:19 UTC by Kirill Pushkin
Modified: 2008-02-25 20:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-25 20:25:29 UTC


Attachments (Terms of Use)
the patch from 2.9006 (deleted)
2008-02-21 17:35 UTC, Stepan Kasal
no flags Details | Diff

Description Kirill Pushkin 2007-01-29 07:19:07 UTC
Description of problem:
Module fails with "MySQL server has gone away" error even with
"mysql_auto_reconnect" flag enabled.


Version-Release number of selected component (if applicable):
perl-DBD-MySQL-2.9004-3.1


Additional info:
This bug is already fixed since module version 2.9015_2

Comment 1 Marcela Mašláňová 2008-02-21 12:34:37 UTC
Update on DBD::Mysql-2.9006 should fix it. In this version were included fixes for  
"mysql_auto_reconnect" problems.

Comment 2 Stepan Kasal 2008-02-21 17:35:13 UTC
Created attachment 295545 [details]
the patch from 2.9006

Comment 4 RHEL Product and Program Management 2008-02-25 20:25:29 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.